RNR-LSI(1)

NAME
rnr-lsi - computes three flavors of leaf stability index for each taxon

SYNOPSIS
rnr-lsi -i <bootTrees> -n <runId> [-w <workingDir>] [-h]

OPTIONS

  OBLIGATORY

-i <bootTrees>
    A collection of bootstrap trees.

-n <runId>
    An identifier for this run.

  OPTIONAL

-x <excludeFile>
    Prune the taxa in the file first (one taxon per line), before computing the lsi.

-w <workDir>
    A working directory where output files are created.

-h  This help file.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.